.PagedList-pager{margin:20px 0}
.PagedList-pager ul{display:inline;zoom:1;margin-left:0;margin-bottom:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.05)}
.PagedList-pager ul > li{display:inline}
.PagedList-pager ul > li > a,.PagedList-pager ul > li > span{float:left;line-height:20px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0;padding:4px 12px}
.PagedList-pager ul > li > a:hover,.PagedList-pager ul > .PagedList-currentPage > a,.PagedList-pager ul > .PagedList-currentPage > span{background-color:#f5f5f5;text-decoration:none!important}
.PagedList-pager ul > .PagedList-currentPage > a,.PagedList-pager ul > .PagedList-currentPage> span{color:#999;cursor:default;text-decoration:none}
.PagedList-pager ul > .disabled > span,.PagedList-pager ul > .disabled > a,.PagedList-pager ul > .disabled > a:hover{color:#999;background-color:transparent;cursor:default}
.PagedList-pager ul > li:first-child > a,.PagedList-pager ul > li:first-child > span{border-left-width:1px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}
.PagedList-pager ul > li:last-child > a,.PagedList-pager ul > li:last-child > span{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}

/* Arrows */
.PagedList-pager ul > li.PagedList-skipToPrevious > a:before{content: "\2039";font-size: 15px;}
.PagedList-pager ul > li.PagedList-skipToNext > a:before{content: "\203A";font-size: 15px;}
.PagedList-pager ul > li.PagedList-skipToFirst > a:before{content: "\00AB";font-size: 15px;}
.PagedList-pager ul > li.PagedList-skipToLast > a:before{content: "\00BB";font-size: 15px;}

